{
    "title": "Waveshare Relay D8",
    "tagline": "8-channel Modbus RTU relay module with opto-isolated inputs",
    "icon": "waveshare.png",
    "stability": "experimental",
    "offline": true,
    "technologies": [
        "modbus"
    ],
    "categories": [
        "actor"
    ]
}
